{% extends 'base.html.twig' %}

{% block title %}Ventas index{% endblock %}

{% block body %}
    <h1>Ventas index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Fecha</th>
                <th>Nota</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for venta in ventas %}
            <tr>
                <td>{{ venta.id }}</td>
                <td>{{ venta.fecha ? venta.fecha|date('Y-m-d H:i:s') : '' }}</td>
                <td>{{ venta.nota }}</td>
                <td>
                    <a href="{{ path('ventas_show', {'id': venta.id}) }}">show</a>
                    <a href="{{ path('ventas_edit', {'id': venta.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="4">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('ventas_new') }}">Create new</a>
{% endblock %}
